Subject: [IGSREPORT-3402] Wk 0886 MIT T2 Analysis Report
From: Thomas Herring
Date: Wed, 29 Jan 1997 21:36:27 PST

******************************************************************************
IGS Electronic Report    Wed Jan 29 21:36:27 PST 1997      Message Number 3402
******************************************************************************

Author: Thomas Herring
Subject: Wk 0886 MIT T2 Analysis Report

********************************************************************************
MIT ANALYSIS REPORT GPS-WEEK 0886    Dates: 96dec29  to  97jan04 
********************************************************************************

MIT (Massachusetts Institute of Technology) 
Room 54-618
77 Massachusetts Avenue, 
Cambridge,  MA  02139
e-mail: [email-masked] 
tel:    (617)253-5941 (Tom Herring)
fax:    (617)253-1699

PRODUCTS GENERATED:
The following products are generated and uploaded into CDDIS @ NASA/GSFC
   MIT0886g.SNX   Combined sinex file from all available analysis centers
   MIT0886g.SUM   Name of this summary file

1.0 Analysis Procedures:

(1) Each centers sinex solutions are de-constrained before
 combination.  Due to numerical stability different new constraints
 are applied to different centers (see center report below):
 
(2) Covariance matrices from each center are re-scaled to generate
 unit increment in chi square per degree in the tight constraints solution.
 The values are are based in the chi**2 per degree of freedom increment
 when the loosely constrained solution is constrained to the ITRF1994
 coordinates of the 13 core sites.  Orientation changes are estimated
 in this step, but translations and scale are NOT estimated.
 
(3) The tight solution is generated with the following constraints on
 the core sites.  Starting Week 0858, ITRF94 is used for the coordinate
 system.  Starting Week 0878, we changed the site selection here to use
 WTZR and GOL2.
           Sig N Sig E Sig U
           (m)    (m)   (m)
     TROM  0.004 0.004 0.004 
     MADR  0.003 0.003 0.003 
     KOSG  0.003 0.003 0.005 
     WTZR  0.002 0.002 0.003 
     HART  0.004 0.004 0.004 
     ALGO  0.003 0.003 0.003 
     YELL  0.003 0.003 0.004  
     GOLD  0.004 0.004 0.005 
     GOL2  0.004 0.004 0.005 
     FAIR  0.003 0.003 0.003 
     KOKB  0.003 0.003 0.003  
     SANT  0.004 0.004 0.004  
     TIDB  0.004 0.004 0.004 
     YAR1  0.004 0.004 0.005  

Earth rotation parameters are estimated for each center (even when not given
in the original SINEX files.  In this case the partial derivatives are
computed from the station coordinates).

(4) Individual Center comments:  As a reminder we include here the
    position changes being applied to different centers because their
    ARP heights do not match the current station logs (or the values
    used by the majority of centers.  These were reported in 
    0.0 IMPORTANT NOTE Previously.)
EMR: (a) Constraints loosened to +-5 m for positions
JPL: (a) Constraints not changed.  No constraints given SINEX file but
     appear to be about 1 meter of the core sites.
     (b) Station postitions being changed.  (These values are guesses
     based on the station position errors because JPL sinex files do
     not contain the site/eccentricity entries).
         Site  iisc  NEU (m)  0.0  0.00 1.3230
         Site  moin  NEU (m)  0.0  0.00 -0.9940 Start Wk 0881
GFZ: (a) Constraints loosened to +-5 m for positions.
     (b) Station postitions being changed.
         Site  iisc  NEU (m) 0.0 0.0 +1.3230
COD: (a) Constraints loosened to +-0.5 m for positions.
SIO: (a) Constraints not changed since the center's constraints are 
     extremely weak.
     (b) Station postitions being changed.
         thu1_gps  0.0    0.0 -0.0350  NEU   (Real 0.0000 SIO -0.0350)
         cro1_gps  0.0    0.0  0.0200  NEU   (Real 0.0814 SIO  0.0614)
         fair_gps  0.0    0.0  0.0299  NEU   (Real 0.0863 SIO  0.1162)
         graz_gps  0.0    0.0  0.1040  NEU   (Real 1.9640 SIO  2.0680)
         mate_gps  0.0    0.0  0.0340  NEU   (Real 0.1010 SIO  0.1350)

NGS: (a) Constraints loosened to +-0.5 m for positions.
ESA: (a) Constraints not changed since the center's constraints are
     very loose (1000m)
     
(5) When the combined and center solutions are compared to ITRF94, the
heights are given a variance 10 times larger than the horizontal coordinates.
The same variance ratio is used when the RMS to ITRF94 core sites is
computed.

(6) Starting Week 0826, we show the differences in the coordinates for
five non-core sites, in remote areas.  Four of these sites are processed 
by all centers.  These sites are not used in the RMS calculations or 
the transformation estimation to the 13 core sites.  The change in procedure
was because FORT is no longer being processed by all centers.  AREQ has
been added to the list for this reason.

(7) Starting Week 0826, we start to show a comparison of each centers
results with the combined solution for the week.  When the constraints
are applied to loose combined solution to translate, rotate and scale it
to the ITRF94, the constraints are actually applied using the full 
covariance matrix of the combined solution (rather than simply directly
applying the transformations to the coordinates).  The approach we use
constrains the center of mass to have zero variance relative to ITRF94.
The result of this is that the combined solution has the same center
of mass position and scale as ITRF94, and therefore when each of the
centers are compared to the combined solution, they generate very similar
translations and scales as they do the ITRF94.  Had we simply applied
the transformations to the coordinates, the translations and scale would
have been the difference between the combined translations and scale and
the individual center's translations and scale.
This new section is numbered 4.0.

(8) Starting Week 868, we updated the coordinates of sites not included
in the ITRF94 coordinate files.  This introduces a discontinuity in the
the adjustments to some of the "isolated" sites shown below.
 
 2.0 COMBINED FIT TO ITRF 1994
 Transformation of loose solution COMBINED to ITRF94
 -----------------------------------------------
 For   14 Sites, RMS after 7 parameter transformation   5.4 mm  COMBINED wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   -3.2    2.3      4.3    2.3     -9.2    2.4  -1.726  0.734  COMBINED  CoM
 
 Adjustments to core site positions for COMBINED
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR     9.0    0.5    0.0    0.6  -13.9    2.5  COMBINED wrt ITRF94
 SANT    -3.0    0.9    9.1    1.2    8.9    2.8  COMBINED wrt ITRF94
 ALGO     7.2    0.5    9.4    0.6   -4.8    2.0  COMBINED wrt ITRF94
 YELL     1.7    0.5   -0.1    0.4   -4.9    2.1  COMBINED wrt ITRF94
 GOLD     5.0    0.5   -8.7    0.7    1.2    3.3  COMBINED wrt ITRF94
 GOL2     4.5    0.5   -9.3    0.8   -2.4    3.0  COMBINED wrt ITRF94
 FAIR     3.4    0.5    8.1    0.5  -24.7    2.5  COMBINED wrt ITRF94
 KOKB    -6.1    0.6   -6.5    1.1  -24.3    2.8  COMBINED wrt ITRF94
 TIDB     5.6    0.6    4.9    1.0    8.5    3.2  COMBINED wrt ITRF94
 YAR1   -12.7    0.6    6.3    1.0   19.8    2.9  COMBINED wrt ITRF94
 HART    -0.2    0.8    7.2    1.3   14.9    2.8  COMBINED wrt ITRF94
 TROM    -1.2    0.6  -20.3    0.8   19.2    2.8  COMBINED wrt ITRF94
 WTZR     2.7    0.4   -5.3    0.5   -4.5    2.0  COMBINED wrt ITRF94
 KOSG    -0.6    0.4   -3.8    0.5    7.1    2.1  COMBINED wrt ITRF94
 Core sites NOT used 
 Additional Sites 
 FORT    13.8    0.8   20.8    1.2  -29.3    2.9  COMBINED wrt ITRF94
 AREQ    33.8    0.8   -0.9    1.3  -12.5    3.2  COMBINED wrt ITRF94
 MCM4   -16.9    1.1   11.6    1.3    0.9    3.8  COMBINED wrt ITRF94
 GUAM   -16.7    0.9   43.7    1.7  -14.0    3.2  COMBINED wrt ITRF94
 KIT3     5.1    0.8   -5.1    1.3  -27.6    2.5  COMBINED wrt ITRF94

 3.0 CENTER FITS TO ITRF 1994
 CENTER EMR
 -------------------
 VARIANCE RESCALING FACTOR FOR EMR 15.66
 
 Transformation of loose solution EMR to ITRF94
 -----------------------------------------------
 For   12 Sites, RMS after 7 parameter transformation   5.9 mm  EMR wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   12.9    2.9    108.8    2.8    -75.2    2.9  -1.375  0.868  EMR  CoM
 
 Adjustments to core site positions for EMR
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR    13.7    2.9    7.0    7.5   -9.0   12.4  EMR wrt ITRF94
 SANT   -14.1    6.4    2.2    8.8   13.4   14.4  EMR wrt ITRF94
 ALGO     6.8    3.1    4.4    5.1    0.1    8.5  EMR wrt ITRF94
 YELL     1.5    2.9    2.3    3.7    0.0    8.7  EMR wrt ITRF94
 GOLD     6.4    2.7   -6.2    4.7   -6.4   10.0  EMR wrt ITRF94
 FAIR     8.8    3.0    8.2    4.6  -25.7   10.0  EMR wrt ITRF94
 KOKB     6.4    4.3   -4.2    7.4  -30.8   16.2  EMR wrt ITRF94
 YAR1   -17.2    6.1    1.7    9.1   22.6   15.2  EMR wrt ITRF94
 HART    -8.4    7.0    4.9   11.1   13.5   22.9  EMR wrt ITRF94
 TROM     7.0    3.8  -18.0    5.1   14.5   13.2  EMR wrt ITRF94
 WTZR     8.5    3.0   -5.0    5.0   -3.0   10.6  EMR wrt ITRF94
 KOSG     4.4    2.7   -3.6    4.4   11.1    9.7  EMR wrt ITRF94
 Core sites NOT used 
 Additional Sites 
 FORT     3.0    5.7   -2.2   10.1  -64.9   20.2  EMR wrt ITRF94
 AREQ    23.7    5.6  -16.1    9.8  -10.0   15.0  EMR wrt ITRF94
 MCM4   -11.5    8.4    4.5    9.9   -7.6   19.2  EMR wrt ITRF94
 GUAM   -21.6    6.7  -11.3   21.2  -15.3   19.2  EMR wrt ITRF94
 KIT3    -1.2    5.3   -4.7    9.4   -6.5   14.0  EMR wrt ITRF94
 
 CENTER JPL
 -------------------
 VARIANCE RESCALING FACTOR FOR JPL 10.77
 
 Transformation of loose solution JPL to ITRF94
 -----------------------------------------------
 For   12 Sites, RMS after 7 parameter transformation   5.8 mm  JPL wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   10.2    2.9      1.6    2.8     22.7    2.8  -2.233  0.859  JPL  CoM
 
 Adjustments to core site positions for JPL
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR    11.7    1.1   -2.3    2.2  -14.6    6.2  JPL wrt ITRF94
 SANT    -3.4    1.8    3.2    2.1   19.3    6.6  JPL wrt ITRF94
 ALGO     8.1    1.1   11.6    1.3   -2.9    5.1  JPL wrt ITRF94
 YELL     3.5    1.1    0.3    0.9   -5.5    4.9  JPL wrt ITRF94
 GOL2     5.6    1.0   -9.8    1.2   -9.0    5.4  JPL wrt ITRF94
 FAIR     5.2    1.2    7.0    1.1  -26.7    5.4  JPL wrt ITRF94
 KOKB    -5.4    1.3   -9.7    1.7  -11.3    6.4  JPL wrt ITRF94
 YAR1    -9.8    1.5    9.0    2.1   -3.0    6.1  JPL wrt ITRF94
 HART    -3.5    1.7    9.2    2.3   30.4    6.7  JPL wrt ITRF94
 TROM     0.4    1.6  -18.7    2.3   19.9    7.1  JPL wrt ITRF94
 WTZR     5.0    1.1   -4.6    1.3   -2.8    5.3  JPL wrt ITRF94
 KOSG     1.0    1.0   -3.0    1.1    6.3    4.8  JPL wrt ITRF94
 Core sites NOT used 
 Additional Sites 
 FORT    13.3    1.7   13.2    2.7  -22.6    7.6  JPL wrt ITRF94
 AREQ    32.5    2.9   -3.8    5.3    4.1   16.6  JPL wrt ITRF94
 MCM4   -15.5    2.6   15.4    2.8  -18.4    9.1  JPL wrt ITRF94
 GUAM   -15.5    1.9   41.4    3.2  -23.0    7.2  JPL wrt ITRF94
 
 CENTER GFZ
 -------------------
 VARIANCE RESCALING FACTOR FOR GFZ 178.15
 
 Transformation of loose solution GFZ to ITRF94
 -----------------------------------------------
 For   13 Sites, RMS after 7 parameter transformation   6.5 mm  GFZ wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    8.3    2.9    145.1    2.8    -39.4    2.9  -2.424  0.915  GFZ  CoM
 
 Adjustments to core site positions for GFZ
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR    12.1    2.9    6.9    5.4  -24.3   16.4  GFZ wrt ITRF94
 SANT   -14.1    5.3   -5.5    8.2  -10.8   20.9  GFZ wrt ITRF94
 ALGO    10.8    3.5    0.4    6.4  -20.5   16.4  GFZ wrt ITRF94
 YELL     3.5    3.2    5.5    4.9  -15.2   16.7  GFZ wrt ITRF94
 GOL2     5.0    2.9  -10.1    5.8  -17.9   16.6  GFZ wrt ITRF94
 FAIR     8.7    3.5   13.7    5.5  -26.2   18.0  GFZ wrt ITRF94
 KOKB     1.5    3.8   13.4    7.7  -15.3   20.7  GFZ wrt ITRF94
 TIDB    10.6    3.9    1.8    6.2   22.7   19.4  GFZ wrt ITRF94
 YAR1   -17.8    3.7   -6.0    7.0   38.6   19.3  GFZ wrt ITRF94
 HART    -1.8    5.3   -7.0    8.1   53.0   20.7  GFZ wrt ITRF94
 TROM     7.8    3.5  -15.6    4.8   22.7   18.1  GFZ wrt ITRF94
 WTZR     6.9    3.1   -0.3    5.2   -7.6   15.7  GFZ wrt ITRF94
 KOSG     4.1    3.1    3.5    5.1    0.9   15.7  GFZ wrt ITRF94
 Core sites NOT used 
 Additional Sites 
 FORT     9.6    4.6   11.0   10.0  -82.5   22.4  GFZ wrt ITRF94
 AREQ    24.9    4.8  -14.4   10.4  -41.1   21.5  GFZ wrt ITRF94
 MCM4    -3.9    6.1    1.8    7.3   53.6   28.9  GFZ wrt ITRF94
 GUAM   -18.6    5.2   48.4   12.5   19.7   22.4  GFZ wrt ITRF94
 KIT3     7.1    4.8   12.8    8.7  -34.3   18.2  GFZ wrt ITRF94
 
 CENTER COD
 -------------------
 VARIANCE RESCALING FACTOR FOR COD 13.755
 
 Transformation of loose solution COD to ITRF94
 -----------------------------------------------
 For   13 Sites, RMS after 7 parameter transformation   5.3 mm  COD wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
  -12.4    2.3      2.2    2.2    -15.2    2.4  -2.131  0.741  COD  CoM
 
 Adjustments to core site positions for COD
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR     8.4    0.8    2.0    1.0  -15.7    4.0  COD wrt ITRF94
 SANT    -1.4    1.8    5.3    2.4    2.1    4.9  COD wrt ITRF94
 ALGO     8.4    0.8    6.2    1.0   -3.3    3.6  COD wrt ITRF94
 YELL     2.0    0.8   -2.4    0.7   -7.8    3.5  COD wrt ITRF94
 GOLD     6.0    0.8  -11.3    1.0    1.0    4.4  COD wrt ITRF94
 FAIR     2.2    0.8    6.2    1.0  -25.8    4.0  COD wrt ITRF94
 KOKB    -7.0    1.2   -2.6    2.2  -25.2    5.4  COD wrt ITRF94
 TIDB     8.8    1.1    3.5    1.8   12.7    4.9  COD wrt ITRF94
 YAR1   -12.7    1.0    3.7    1.9   24.7    5.3  COD wrt ITRF94
 HART     1.0    1.7    4.8    2.5    9.0    5.8  COD wrt ITRF94
 TROM    -1.4    1.2  -21.2    1.6   23.8    5.6  COD wrt ITRF94
 WTZR     0.5    0.7   -3.1    0.9   -3.1    3.9  COD wrt ITRF94
 KOSG    -1.4    0.7   -1.7    0.9    7.7    3.3  COD wrt ITRF94
 Core sites NOT used 
 Additional Sites 
 FORT    14.2    1.4   19.5    2.3  -54.3    5.9  COD wrt ITRF94
 AREQ    35.9    1.5   -4.0    2.4  -21.9    5.4  COD wrt ITRF94
 MCM4   -12.1    2.6   11.8    2.7   21.9    7.8  COD wrt ITRF94
 GUAM   -20.0    1.7   44.1    3.4    5.3    6.5  COD wrt ITRF94
 KIT3     1.5    1.5   -0.7    2.3  -30.2    4.7  COD wrt ITRF94
 
 CENTER SIO
 -------------------
 VARIANCE RESCALING FACTOR FOR SIO 0.972
 
 Transformation of loose solution SIO to ITRF94
 -----------------------------------------------
 For   13 Sites, RMS after 7 parameter transformation   6.6 mm  SIO wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    7.6    2.9     -4.8    2.8    -28.3    3.0  -1.091  0.924  SIO  CoM
 
 Adjustments to core site positions for SIO
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR     7.9    0.9   -2.6    1.6  -22.2    5.0  SIO wrt ITRF94
 SANT    -1.4    1.6   10.3    2.3   10.5    4.6  SIO wrt ITRF94
 ALGO     9.2    1.0   10.9    1.9    1.8    3.8  SIO wrt ITRF94
 YELL     2.3    1.0   -0.8    1.4    1.1    3.6  SIO wrt ITRF94
 GOL2     6.5    0.9  -12.1    1.7   -7.9    4.0  SIO wrt ITRF94
 FAIR     3.9    1.1    4.5    1.7  -19.5    5.5  SIO wrt ITRF94
 KOKB    -5.8    1.2  -14.2    2.1  -21.4    4.4  SIO wrt ITRF94
 TIDB     3.9    1.1    7.1    1.8   -4.4    5.4  SIO wrt ITRF94
 YAR1   -14.3    1.1    8.1    2.1   27.6    5.7  SIO wrt ITRF94
 HART     1.1    1.5   13.0    2.2   14.6    4.2  SIO wrt ITRF94
 TROM    -1.7    1.0  -19.6    1.4   22.8    4.3  SIO wrt ITRF94
 WTZR     3.8    0.9  -10.2    1.4   -6.5    3.1  SIO wrt ITRF94
 KOSG    -1.4    1.0   -6.3    1.7    3.7    5.4  SIO wrt ITRF94
 Core sites NOT used 
 Additional Sites 
 FORT    15.3    1.5   19.5    2.5  -15.7    4.2  SIO wrt ITRF94
 AREQ    35.5    1.5    2.8    2.9   -6.2    5.1  SIO wrt ITRF94
 MCM4   -18.3    1.8   13.5    2.1   -3.3    5.8  SIO wrt ITRF94
 GUAM   -14.9    1.6   45.9    3.2  -20.4    4.9  SIO wrt ITRF94
 KIT3     6.6    1.5   -7.1    2.4  -26.2    3.5  SIO wrt ITRF94
 
 CENTER NGS
 -------------------
 VARIANCE RESCALING FACTOR FOR NGS 423
 
 Transformation of loose solution NGS to ITRF94
 -----------------------------------------------
 For   13 Sites, RMS after 7 parameter transformation   7.7 mm  NGS wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    2.9    3.4    203.1    3.3    -17.2    3.5   0.028  1.082  NGS  CoM
 
 Adjustments to core site positions for NGS
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR     9.4    4.5    0.2    6.4   22.0   11.4  NGS wrt ITRF94
 SANT   -11.4   12.2   26.0   16.6  -21.3   17.5  NGS wrt ITRF94
 ALGO    10.9    4.7    1.9    7.5  -12.0    7.5  NGS wrt ITRF94
 YELL     0.9    5.4   -7.0    7.0   -1.9   10.7  NGS wrt ITRF94
 GOLD     5.4    4.6  -16.3    7.1  -13.0   12.1  NGS wrt ITRF94
 FAIR     3.4    6.2    0.0    8.2  -31.2   13.2  NGS wrt ITRF94
 KOKB    -6.8    8.6   -4.6   15.6  -11.8   19.2  NGS wrt ITRF94
 TIDB    15.2    7.5   11.1   10.6   19.5   16.9  NGS wrt ITRF94
 YAR1   -11.3    6.2   11.6    9.2   20.1   17.5  NGS wrt ITRF94
 HART    -2.1    8.2   -9.6   12.3  -11.6   16.4  NGS wrt ITRF94
 TROM    -4.9    5.9  -25.1    6.5   21.1   12.5  NGS wrt ITRF94
 WTZR    -1.3    4.4   -6.3    5.4    5.3   11.0  NGS wrt ITRF94
 KOSG    -4.1    4.1   -0.3    4.9   14.9    9.4  NGS wrt ITRF94
 Core sites NOT used 
 Additional Sites 
 FORT    16.6    7.9   31.3   13.5  -34.3   17.2  NGS wrt ITRF94
 AREQ    33.4    9.7    6.5   16.5  -42.3   19.5  NGS wrt ITRF94
 MCM4    18.2   14.5   28.5   15.7   39.8   20.1  NGS wrt ITRF94
 GUAM   -40.7   14.4   60.9   20.1   16.0   25.0  NGS wrt ITRF94
 KIT3    -3.6    8.7    4.4   10.6  -37.9   15.3  NGS wrt ITRF94
 
 CENTER ESA
 -------------------
 VARIANCE RESCALING FACTOR FOR ESA 8.328
 
 Transformation of loose solution ESA to ITRF94
 -----------------------------------------------
 For   13 Sites, RMS after 7 parameter transformation  10.7 mm  ESA wrt ITRF94 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    2.3    4.7    -57.3    4.5     47.0    4.8  -5.257  1.501  ESA  CoM
 
 Adjustments to core site positions for ESA
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR    12.9    2.5   -4.9    4.5  -71.0   24.0  ESA wrt ITRF94
 SANT    -4.2    4.3   21.9    6.4   66.8   20.6  ESA wrt ITRF94
 ALGO     5.8    2.4   10.5    4.1  -48.3   16.8  ESA wrt ITRF94
 YELL     4.3    2.2   -3.3    3.5   -4.7   18.1  ESA wrt ITRF94
 GOLD     7.0    2.2   -4.5    4.4   -2.0   22.5  ESA wrt ITRF94
 FAIR    -0.4    2.7   -7.0    3.6   11.2   20.2  ESA wrt ITRF94
 KOKB    -0.8    2.8  -10.0    4.7  -59.6   22.0  ESA wrt ITRF94
 TIDB    11.9    3.2   12.0    4.7   -6.3   22.6  ESA wrt ITRF94
 YAR1    -2.9    2.8    5.8    5.8   79.7   18.8  ESA wrt ITRF94
 HART    -5.2    3.8   -6.3    7.3   10.1   21.6  ESA wrt ITRF94
 TROM    -2.0    2.5  -20.4    3.2    2.1   20.0  ESA wrt ITRF94
 WTZR     3.5    3.2   -3.7    5.6  -12.3   23.4  ESA wrt ITRF94
 KOSG     1.7    2.1   -6.8    3.3   34.6   15.9  ESA wrt ITRF94
 Core sites NOT used 
 Additional Sites 
 FORT     7.9    3.4  -21.8   13.0 -111.6   26.0  ESA wrt ITRF94
 AREQ    29.9    3.8    6.9   10.7   10.0   22.6  ESA wrt ITRF94
 MCM4   -23.2    5.5   23.5    6.1 -148.4   39.4  ESA wrt ITRF94
 GUAM    -4.0    3.6   59.6   10.7   43.1   22.6  ESA wrt ITRF94
 KIT3     6.2    3.9  -12.3    6.4   12.2   18.4  ESA wrt ITRF94

 4.0 CENTER FITS TO COMBINED SOLUTION 
 CENTER EMR
 -------------------
 VARIANCE RESCALING FACTOR FOR EMR 15.66
 
 Transformation of loose solution EMR to COMB
 -----------------------------------------------
 For   12 Sites, RMS after 7 parameter transformation   4.0 mm  EMR wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   10.4    1.9    109.0    1.9    -74.1    1.9  -1.325  0.588  EMR  CoM
 
 Adjustments to core site positions for EMR
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR     4.1    2.9    7.1    7.5    5.5   12.4  EMR wrt COMB
 SANT   -11.2    6.4   -3.1    8.8    5.6   14.4  EMR wrt COMB
 ALGO    -1.6    3.1   -3.7    5.1    4.3    8.5  EMR wrt COMB
 YELL    -1.0    2.9    3.5    3.7    3.4    8.7  EMR wrt COMB
 GOLD    -0.1    2.7    4.1    4.7   -9.2   10.0  EMR wrt COMB
 FAIR     5.0    3.0    1.0    4.6   -2.9   10.0  EMR wrt COMB
 KOKB    10.3    4.3    3.4    7.4   -9.2   16.2  EMR wrt COMB
 YAR1    -6.7    6.1   -7.3    9.1    2.3   15.2  EMR wrt COMB
 HART    -6.5    7.0   -3.4   11.1    0.2   22.9  EMR wrt COMB
 TROM     7.7    3.8    1.8    5.1   -5.5   13.2  EMR wrt COMB
 WTZR     5.4    3.0    0.0    5.0    1.6   10.6  EMR wrt COMB
 KOSG     4.5    2.7    0.0    4.4    4.1    9.7  EMR wrt COMB
 Core sites NOT used 
 Additional Sites 
 FORT   -10.4    5.7  -21.1   10.1  -33.9   20.2  EMR wrt COMB
 AREQ   -10.7    5.6  -11.9    9.8    3.5   15.0  EMR wrt COMB
 MCM4     1.0    8.4   -8.1    9.9   -7.2   19.2  EMR wrt COMB
 GUAM    -7.0    6.7  -55.2   21.2   -3.1   19.2  EMR wrt COMB
 KIT3    -6.6    5.3    0.0    9.4   20.8   14.0  EMR wrt COMB
 
 CENTER JPL
 -------------------
 VARIANCE RESCALING FACTOR FOR JPL 10.77
 
 Transformation of loose solution JPL to COMB
 -----------------------------------------------
 For   12 Sites, RMS after 7 parameter transformation   2.0 mm  JPL wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    7.7    1.0      1.7    1.0     23.9    1.0  -2.144  0.301  JPL  CoM
 
 Adjustments to core site positions for JPL
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR     2.1    1.1   -2.2    2.2   -0.4    6.2  JPL wrt COMB
 SANT    -0.6    1.8   -2.2    2.1   11.0    6.6  JPL wrt COMB
 ALGO    -0.4    1.1    3.4    1.3    1.0    5.1  JPL wrt COMB
 YELL     0.9    1.1    1.3    0.9   -2.3    4.9  JPL wrt COMB
 GOL2    -0.6    1.0    1.0    1.2   -8.6    5.4  JPL wrt COMB
 FAIR     1.3    1.2   -0.3    1.1   -4.3    5.4  JPL wrt COMB
 KOKB    -1.6    1.3   -2.1    1.7   10.2    6.4  JPL wrt COMB
 YAR1     0.7    1.5   -0.1    2.1  -23.6    6.1  JPL wrt COMB
 HART    -1.5    1.7    0.9    2.3   16.9    6.7  JPL wrt COMB
 TROM     1.0    1.6    1.1    2.3   -0.6    7.1  JPL wrt COMB
 WTZR     1.8    1.1    0.4    1.3    1.6    5.3  JPL wrt COMB
 KOSG     1.0    1.0    0.7    1.1   -0.9    4.8  JPL wrt COMB
 Core sites NOT used 
 Additional Sites 
 FORT    -0.2    1.7   -5.7    2.7    8.5    7.6  JPL wrt COMB
 AREQ    -1.9    2.9    0.4    5.3   17.5   16.6  JPL wrt COMB
 MCM4    -3.1    2.6    2.5    2.8  -18.2    9.1  JPL wrt COMB
 GUAM    -1.0    1.9   -3.0    3.2  -10.8    7.2  JPL wrt COMB
 
 CENTER GFZ
 -------------------
 VARIANCE RESCALING FACTOR FOR GFZ 178.15
 
 Transformation of loose solution GFZ to COMB
 -----------------------------------------------
 For   13 Sites, RMS after 7 parameter transformation   6.2 mm  GFZ wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    7.7    2.7    145.4    2.6    -39.1    2.8  -2.417  0.876  GFZ  CoM
 
 Adjustments to core site positions for GFZ
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR     2.6    2.9    7.1    5.4  -10.1   16.4  GFZ wrt COMB
 SANT   -11.5    5.3  -13.0    8.2  -19.1   20.9  GFZ wrt COMB
 ALGO     2.4    3.5   -8.0    6.4  -15.7   16.4  GFZ wrt COMB
 YELL     0.9    3.2    6.9    4.9  -10.5   16.7  GFZ wrt COMB
 GOL2    -0.5    2.9    0.8    5.8  -15.8   16.6  GFZ wrt COMB
 FAIR     4.9    3.5    7.2    5.5   -1.9   18.0  GFZ wrt COMB
 KOKB     7.1    3.8   21.6    7.7    8.4   20.7  GFZ wrt COMB
 TIDB     4.4    3.9   -2.6    6.2   13.8   19.4  GFZ wrt COMB
 YAR1    -5.2    3.7  -11.9    7.0   18.4   19.3  GFZ wrt COMB
 HART    -1.2    5.3  -13.5    8.1   38.5   20.7  GFZ wrt COMB
 TROM     8.9    3.5    4.0    4.8    3.3   18.1  GFZ wrt COMB
 WTZR     4.0    3.1    4.8    5.2   -3.1   15.7  GFZ wrt COMB
 KOSG     4.4    3.1    7.1    5.1   -6.1   15.7  GFZ wrt COMB
 Core sites NOT used 
 Additional Sites 
 FORT    -4.6    4.6   -8.5   10.0  -52.7   22.4  GFZ wrt COMB
 AREQ    -9.5    4.8  -11.8   10.4  -28.1   21.5  GFZ wrt COMB
 MCM4    12.1    6.1  -10.0    7.3   53.0   28.9  GFZ wrt COMB
 GUAM    -1.9    5.2    5.9   12.5   33.0   22.4  GFZ wrt COMB
 KIT3     2.5    4.8   18.0    8.7   -6.9   18.2  GFZ wrt COMB
 
 CENTER COD
 -------------------
 VARIANCE RESCALING FACTOR FOR COD 13.755
 
 Transformation of loose solution COD to COMB
 -----------------------------------------------
 For   13 Sites, RMS after 7 parameter transformation   1.6 mm  COD wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
  -13.1    0.7      2.7    0.7    -14.9    0.7  -2.161  0.230  COD  CoM
 
 Adjustments to core site positions for COD
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR    -1.0    0.8    2.2    1.0   -1.2    4.0  COD wrt COMB
 SANT     1.3    1.8   -2.1    2.4   -5.9    4.9  COD wrt COMB
 ALGO     0.0    0.8   -2.1    1.0    1.7    3.6  COD wrt COMB
 YELL    -0.6    0.8   -1.0    0.7   -2.9    3.5  COD wrt COMB
 GOLD     0.1    0.8   -0.9    1.0   -0.1    4.4  COD wrt COMB
 FAIR    -1.5    0.8   -0.3    1.0   -1.3    4.0  COD wrt COMB
 KOKB    -1.2    1.2    5.7    2.2   -1.1    5.4  COD wrt COMB
 TIDB     2.6    1.1   -0.8    1.8    3.9    4.9  COD wrt COMB
 YAR1    -0.1    1.0   -2.2    1.9    4.6    5.3  COD wrt COMB
 HART     1.6    1.7   -1.9    2.5   -5.2    5.8  COD wrt COMB
 TROM    -0.4    1.2   -1.7    1.6    4.9    5.6  COD wrt COMB
 WTZR    -2.4    0.7    2.0    0.9    1.7    3.9  COD wrt COMB
 KOSG    -1.1    0.7    1.9    0.9    0.9    3.3  COD wrt COMB
 Core sites NOT used 
 Additional Sites 
 FORT     0.1    1.4   -0.1    2.3  -24.4    5.9  COD wrt COMB
 AREQ     1.6    1.5   -1.3    2.4   -8.8    5.4  COD wrt COMB
 MCM4     3.9    2.6    0.1    2.7   21.3    7.8  COD wrt COMB
 GUAM    -3.2    1.7    1.8    3.4   18.6    6.5  COD wrt COMB
 KIT3    -3.0    1.5    4.6    2.3   -2.7    4.7  COD wrt COMB
 
 CENTER SIO
 -------------------
 VARIANCE RESCALING FACTOR FOR SIO 0.972
 
 Transformation of loose solution SIO to COMB
 -----------------------------------------------
 For   13 Sites, RMS after 7 parameter transformation   2.2 mm  SIO wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    7.0    1.0     -4.5    0.9    -27.9    1.0  -1.084  0.310  SIO  CoM
 
 Adjustments to core site positions for SIO
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR    -1.5    0.9   -2.5    1.6   -8.0    5.0  SIO wrt COMB
 SANT     1.1    1.6    2.8    2.3    2.2    4.6  SIO wrt COMB
 ALGO     0.8    1.0    2.6    1.9    6.6    3.8  SIO wrt COMB
 YELL    -0.3    1.0    0.6    1.4    5.7    3.6  SIO wrt COMB
 GOL2     1.0    0.9   -1.2    1.7   -5.8    4.0  SIO wrt COMB
 FAIR     0.2    1.1   -2.1    1.7    4.7    5.5  SIO wrt COMB
 KOKB    -0.2    1.2   -6.0    2.1    2.3    4.4  SIO wrt COMB
 TIDB    -2.3    1.1    2.7    1.8  -13.3    5.4  SIO wrt COMB
 YAR1    -1.8    1.1    2.1    2.1    7.4    5.7  SIO wrt COMB
 HART     1.7    1.5    6.4    2.2    0.1    4.2  SIO wrt COMB
 TROM    -0.6    1.0    0.0    1.4    3.4    4.3  SIO wrt COMB
 WTZR     1.0    0.9   -5.0    1.4   -2.0    3.1  SIO wrt COMB
 KOSG    -1.1    1.0   -2.8    1.7   -3.3    5.4  SIO wrt COMB
 Core sites NOT used 
 Additional Sites 
 FORT     1.2    1.5   -0.1    2.5   14.3    4.2  SIO wrt COMB
 AREQ     1.0    1.5    5.3    2.9    6.9    5.1  SIO wrt COMB
 MCM4    -2.3    1.8    1.7    2.1   -3.9    5.8  SIO wrt COMB
 GUAM     1.7    1.6    3.4    3.2   -7.2    4.9  SIO wrt COMB
 KIT3     2.0    1.5   -1.8    2.4    1.2    3.5  SIO wrt COMB
 
 CENTER NGS
 -------------------
 VARIANCE RESCALING FACTOR FOR NGS 423
 
 Transformation of loose solution NGS to COMB
 -----------------------------------------------
 For   13 Sites, RMS after 7 parameter transformation   7.7 mm  NGS wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    2.2    3.4    203.5    3.3    -16.9    3.5  -0.002  1.083  NGS  CoM
 
 Adjustments to core site positions for NGS
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR     0.0    4.5    0.3    6.4   36.5   11.4  NGS wrt COMB
 SANT    -8.6   12.2   18.5   16.6  -29.4   17.5  NGS wrt COMB
 ALGO     2.6    4.7   -6.4    7.5   -7.0    7.5  NGS wrt COMB
 YELL    -1.7    5.4   -5.5    7.0    3.1   10.7  NGS wrt COMB
 GOLD    -0.4    4.6   -5.9    7.1  -14.1   12.1  NGS wrt COMB
 FAIR    -0.3    6.2   -6.5    8.2   -6.6   13.2  NGS wrt COMB
 KOKB    -1.2    8.6    3.8   15.6   12.2   19.2  NGS wrt COMB
 TIDB     9.0    7.5    6.7   10.6   10.9   16.9  NGS wrt COMB
 YAR1     1.3    6.2    5.8    9.2    0.1   17.5  NGS wrt COMB
 HART    -1.5    8.2  -16.1   12.3  -26.0   16.4  NGS wrt COMB
 TROM    -3.9    5.9   -5.6    6.5    2.0   12.5  NGS wrt COMB
 WTZR    -4.2    4.4   -1.2    5.4   10.1   11.0  NGS wrt COMB
 KOSG    -3.8    4.1    3.2    4.9    8.2    9.4  NGS wrt COMB
 Core sites NOT used 
 Additional Sites 
 FORT     2.6    7.9   11.8   13.5   -4.3   17.2  NGS wrt COMB
 AREQ    -0.8    9.7    9.1   16.5  -29.1   19.5  NGS wrt COMB
 MCM4    34.3   14.5   16.7   15.7   39.3   20.1  NGS wrt COMB
 GUAM   -24.1   14.4   18.7   20.1   29.2   25.0  NGS wrt COMB
 KIT3    -8.2    8.7    9.7   10.6  -10.5   15.3  NGS wrt COMB
 
 CENTER ESA
 -------------------
 VARIANCE RESCALING FACTOR FOR ESA 8.328
 
 Transformation of loose solution ESA to COMB
 -----------------------------------------------
 For   13 Sites, RMS after 7 parameter transformation   8.4 mm  ESA wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    1.6    3.7    -56.9    3.6     47.3    3.8  -5.287  1.175  ESA  CoM
 
 Adjustments to core site positions for ESA
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR     3.4    2.5   -4.7    4.5  -56.3   24.0  ESA wrt COMB
 SANT    -1.5    4.3   14.4    6.4   58.7   20.6  ESA wrt COMB
 ALGO    -2.6    2.4    2.2    4.1  -43.3   16.8  ESA wrt COMB
 YELL     1.7    2.2   -1.8    3.5    0.1   18.1  ESA wrt COMB
 GOLD     1.1    2.2    5.9    4.4   -3.0   22.5  ESA wrt COMB
 FAIR    -4.1    2.7  -13.5    3.6   35.8   20.2  ESA wrt COMB
 KOKB     4.9    2.8   -1.6    4.7  -35.6   22.0  ESA wrt COMB
 TIDB     5.8    3.2    7.7    4.7  -15.1   22.6  ESA wrt COMB
 YAR1     9.7    2.8   -0.1    5.8   59.4   18.8  ESA wrt COMB
 HART    -4.5    3.8  -12.9    7.3   -4.2   21.6  ESA wrt COMB
 TROM    -1.0    2.5   -0.8    3.2  -17.0   20.0  ESA wrt COMB
 WTZR     0.6    3.2    1.4    5.6   -7.4   23.4  ESA wrt COMB
 KOSG     2.0    2.1   -3.2    3.3   27.8   15.9  ESA wrt COMB
 Core sites NOT used 
 Additional Sites 
 FORT    -6.1    3.4  -41.4   13.0  -81.7   26.0  ESA wrt COMB
 AREQ    -4.4    3.8    9.6   10.7   23.0   22.6  ESA wrt COMB
 MCM4    -7.1    5.5   11.8    6.1 -148.9   39.4  ESA wrt COMB
 GUAM    12.8    3.6   17.3   10.7   56.4   22.6  ESA wrt COMB
 KIT3     1.7    3.9   -7.0    6.4   39.6   18.4  ESA wrt COMB

[Mailed From: Tom Herring <[email-masked]>]